Bug 124392 - No login accepted
No login accepted
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-26 06:30 EDT by Jason Watkins
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-07 06:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Watkins 2004-05-26 06:30:41 EDT
Description of problem:  cannot login to desktop, with the correct username & password

Version-Release number of selected component (if applicable): 1

How reproducible: Very

Steps to Reproduce:
1. Boot
2. Login screen, enter uname & pword
3. After 10 minutes "authentication failed"
Actual results: no login

Expected results: should login

Additional info:
Comment 1 Robert Scheck 2004-05-28 02:23:46 EDT
What sort of CPU do you have? Which authentication method did you
select at the setup/is current set (pam, ldap whatelse)?
Comment 2 Robert Scheck 2004-05-28 14:09:06 EDT
Jay mailed me this one - and I think it's maybe of belong for further

"I used the default authentication options at set up.  Afterwards I 
provided support for Kerberos, and LDAP in order to connect to Active 
Directory. I am not exactly sure what pam is, so I cannot tell 
whether or not that is the problem.  The machine will not accept any 
authentication attempts at all, even as root.  The box is a Pentium 3 
(867MHz) with 256 MB of normal SDRAM, and a 10GB 5400rpm ATA HDD."

At first I thought about a NPTL problem, but it isn't one, I think.
But I could imagine, that the problem is LDAP & Active Directory, 
maybe there's a misconfiguration - which kind and at which side I 
still don't know.

Maybe Nalin has a better idea...
Comment 3 Jindrich Novy 2004-09-14 07:13:35 EDT
Jason, are you using LDAP authentication? Can you send me your
/etc/pam.d/system-auth and /etc/pam.d/passwd ? I need to know contents
of the files in order to reproduce the problem and/or to find a
solution for you.

Comment 4 Tomas Mraz 2004-12-07 06:53:26 EST
No response from reporter, probably a misconfiguration.

Note You need to log in before you can comment on or make changes to this bug.